Content-Security-Policy: default-src 'none'
Content-Type: text/plain; charset=UTF-8
Content-Length: 2380
Content-Disposition: inline; filename="lv.json"
Last-Modified: Thu, 13 Mar 2025 08:05:49 GMT
Expires: Sun, 11 Mar 2035 08:05:49 GMT
ETag: "46093e0bf7f5c3477dc61fdb894ec616c7a1b921"

{ "translations": {
    "Help" : "Palīdzība",
    "Personal" : "Personīgi",
    "Users" : "Lietotāji",
    "Admin" : "Administratori",
    "Recommended" : "Rekomendēts",
    "Unknown filetype" : "Nezināms datnes tips",
    "Invalid image" : "Nederīgs attēls",
    "today" : "šodien",
    "yesterday" : "vakar",
    "last month" : "pagājušajā mēnesī",
    "last year" : "gājušajā gadā",
    "seconds ago" : "sekundes atpakaļ",
    "web services under your control" : "tīmekļa servisi tavā varā",
    "Application is not enabled" : "Lietotne nav aktivēta",
    "Authentication error" : "Autentifikācijas kļūda",
    "Token expired. Please reload page." : "Pilnvarai ir beidzies termiņš. Lūdzu, pārlādējiet lapu.",
    "%s enter the database username." : "%s ievadiet datubāzes lietotājvārdu.",
    "%s enter the database name." : "%s ievadiet datubāzes nosaukumu.",
    "%s you may not use dots in the database name" : "%s datubāžu nosaukumos nedrīkst izmantot punktus",
    "Oracle connection could not be established" : "Nevar izveidot savienojumu ar Oracle",
    "Oracle username and/or password not valid" : "Nav derīga Oracle parole un/vai lietotājvārds",
    "DB Error: \"%s\"" : "DB kļūda — “%s”",
    "Offending command was: \"%s\"" : "Vainīgā komanda bija “%s”",
    "You need to enter either an existing account or the administrator." : "Jums jāievada vai nu esošs vai administratora konts.",
    "Offending command was: \"%s\", name: %s, password: %s" : "Vainīgā komanda bija \"%s\", vārds: %s, parole: %s",
    "PostgreSQL username and/or password not valid" : "Nav derīga PostgreSQL parole un/vai lietotājvārds",
    "Set an admin username." : "Iestatiet administratora lietotājvārdu.",
    "Set an admin password." : "Iestatiet administratora paroli.",
    "%s shared »%s« with you" : "%s kopīgots »%s« ar jums",
    "Could not find category \"%s\"" : "Nevarēja atrast kategoriju “%s”",
    "Apps" : "Lietotnes",
    "A valid username must be provided" : "Jānorāda derīgs lietotājvārds",
    "A valid password must be provided" : "Jānorāda derīga parole",
    "The username is already being used" : "Šāds lietotājvārds jau tiek izmantots",
    "Storage not available" : "Glabātuve nav pieejama"
},"pluralForm" :"nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : 2);"
}.plugins-maven-help-plugin-3.4.0'>dependabot/maven/org.apache.maven.plugins-maven-help-plugin-3.4.0</option>
<option value='dependabot/maven/org.apache.maven.plugins-maven-javadoc-plugin-3.5.0'>dependabot/maven/org.apache.maven.plugins-maven-javadoc-plugin-3.5.0</option>
<option value='dependabot/maven/org.codehaus.mojo-build-helper-maven-plugin-3.3.0'>dependabot/maven/org.codehaus.mojo-build-helper-maven-plugin-3.3.0</option>
<option value='dependabot/maven/org.codehaus.mojo-flatten-maven-plugin-1.4.0'>dependabot/maven/org.codehaus.mojo-flatten-maven-plugin-1.4.0</option>
<option value='earlyJava9'>earlyJava9</option>
<option value='extensions'>extensions</option>
<option value='gh-217'>gh-217</option>
<option value='gh-314'>gh-314</option>
<option value='invokedynamic'>invokedynamic</option>
<option value='java-21'>java-21</option>
<option value='java8'>java8</option>
<option value='master'>master</option>
<option value='maven_build'>maven_build</option>
<option value='origin'>origin</option>
<option value='paramAnnotationBinding'>paramAnnotationBinding</option>
<option value='param_anno_matching_change'>param_anno_matching_change</option>
<option value='refactoring'>refactoring</option>
<option value='transientTjp'>transientTjp</option>
<option value='verification'>verification</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>A seamless aspect-oriented extension to the Java programming language: https://github.com/eclipse-aspectj/aspectj</td><td class='sub right'>www-data</td></tr></table>
<table class='tabs'><tr><td>
<a href='/aspectj.git/?h=V1_6_7'>summary</a><a href='/aspectj.git/refs/?h=V1_6_7&amp;id=749461102f3d5b4d89cf0b1ad744be97e161951b'>refs</a><a href='/aspectj.git/log/build/sample.local.properties?h=V1_6_7'>log</a><a class='active' href='/aspectj.git/tree/build/sample.local.properties?h=V1_6_7&amp;id=749461102f3d5b4d89cf0b1ad744be97e161951b'>tree</a><a href='/aspectj.git/commit/build/sample.local.properties?h=V1_6_7&amp;id=749461102f3d5b4d89cf0b1ad744be97e161951b'>commit</a><a href='/aspectj.git/diff/build/sample.local.properties?h=V1_6_7&amp;id=749461102f3d5b4d89cf0b1ad744be97e161951b'>diff</a><a href='/aspectj.git/stats/build/sample.local.properties?h=V1_6_7'>stats</a></td><td class='form'><form class='right' method='get' action='/aspectj.git/log/build/sample.local.properties'>
<input type='hidden' name='h' value='V1_6_7'/><input type='hidden' name='id' value='749461102f3d5b4d89cf0b1ad744be97e161951b'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/aspectj.git/tree/?h=V1_6_7&amp;id=749461102f3d5b4d89cf0b1ad744be97e161951b'>root</a>/<a href='/aspectj.git/tree/build?h=V1_6_7&amp;id=749461102f3d5b4d89cf0b1ad744be97e161951b'>build</a>/<a href='/aspectj.git/tree/build/sample.local.properties?h=V1_6_7&amp;id=749461102f3d5b4d89cf0b1ad744be97e161951b'>sample.local.properties</a></div><div class='content'>blob: 81432f545e5b6c3569a0be7e5281ead5909e592d (<a href='/aspectj.git/plain/build/sample.local.properties?h=V1_6_7&amp;id=749461102f3d5b4d89cf0b1ad744be97e161951b'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
</pre></td>
<td class='lines'><pre><code><style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="c1"># for non-release builds, versions should all be DEVELOPMENT</span>
<span class="c1"># except for build.version.base</span>
<span class="na">build.version</span><span class="o">=</span><span class="s">DEVELOPMENT</span>
<span class="na">build.version.base</span><span class="o">=</span><span class="s">1.5</span>
<span class="na">build.version.long</span><span class="o">=</span><span class="s">DEVELOPMENT</span>
<span class="na">build.version.short</span><span class="o">=</span><span class="s">DEVELOPMENT</span>
<span class="na">java11.home</span><span class="o">=</span><span class="s">c:/home/apps/jdk11</span>
<span class="na">java13.home</span><span class="o">=</span><span class="s">c:/home/apps/jdk13</span>
<span class="na">java14.home</span><span class="o">=</span><span class="s">c:/home/apps/jdk14</span>
<span class="na">java15.home</span><span class="o">=</span><span class="s">c:/home/apps/jdk15</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-03-13 08:05:56 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
